recovery:
  state:
    round: 769
    hash: "68202b8d46e5e0185d7f592db72f9c9fe445030ae1284882aa31235354f81239472673a54264586e78806a34e21de18b"
    timestamp: "2025-11-07T05:53:00.029184Z"
  bootstrap: null
  package: null
  stream: null
